# $str.equal Returns 1 if the two string parameters are equal
Usage
    $str.equal(<fromcompare>,<tocompare>[,<case>])
Description
Returns 1 if the two string parameters are equal. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification
    <bool> $str.equal(<fromcompare:string>,<tocompare:string>[,<case:bool>])
See also
$str.match()

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011